<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:padding="15dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="120dp"
        android:orientation="vertical">
        <TextView
            android:id="@+id/info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="15dp"
            android:textColor="@color/black"
            android:textSize="15sp"
            android:text=""/>

        <ImageView
            android:id="@+id/image"
            android:layout_width="200dp"
            android:layout_height="120dp"
            android:layout_marginBottom="15dp"
            android:scaleType="centerCrop"
            android:src="@mipmap/def_img2"/>
    </LinearLayout>



    <View style="@style/line"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:paddingTop="10dp"
        android:paddingBottom="10dp">
        <TextView
            android:id="@+id/time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/black"
            android:textSize="15sp"
            android:text="2018-08-07 10:10"/>

        <TextView
            android:id="@+id/goodNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/good_btn"
            android:drawablePadding="5dp"
            android:layout_marginRight="15dp"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="14sp"
            android:text="0"/>

        <TextView
            android:id="@+id/commentNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@mipmap/comment"
            android:drawablePadding="5dp"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="14sp"
            android:text="0"/>
    </LinearLayout>

</LinearLayout>